@import url("https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.SI1801landing {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.SI1801landing h1,
.SI1801landing h2,
.SI1801landing h3,
.SI1801landing h4,
.SI1801landing h5,
.SI1801landing h6,
.SI1801landing ul,
.SI1801landing ol,
.SI1801landing p,
.SI1801landing div,
.SI1801landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  margin-bottom: 0px !important;
}
.SI1801landing section {
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.SI1801landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.SI1801landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/main/SI1801-main-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.SI1801landing__main-video {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  scale: 1.115;
}
@media (max-width: 600px) {
  .SI1801landing__main-video {
    scale: 2.65;
    top: -25%;
  }
}
.SI1801landing__main-video video {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 95%;
  padding-left: 2%;
  padding-right: 2%;
  gap: 5vw;
  width: 100%;
}
@media (max-width: 600px) {
  .SI1801landing__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 15%;
  }
}
.SI1801landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  gap: 2vw;
  z-index: 1;
  padding-top: 5%;
  padding-bottom: 4%;
  padding-left: 3.5%;
}
@media (max-width: 600px) {
  .SI1801landing__main-information {
    gap: 3.5vw;
  }
}
.SI1801landing__main-shadow {
  position: absolute;
  z-index: -1;
  width: 135%;
  left: -10%;
  top: -26%;
}
@media (max-width: 600px) {
  .SI1801landing__main-shadow {
    display: none;
  }
}
.SI1801landing__main-shadow img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-mobshadow {
  position: absolute;
  width: 100%;
  left: -34%;
  top: -35%;
  display: none;
}
@media (max-width: 600px) {
  .SI1801landing__main-mobshadow {
    display: block;
  }
}
.SI1801landing__main-mobshadow img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-logo {
  width: 45%;
}
@media (max-width: 600px) {
  .SI1801landing__main-logo {
    display: none;
  }
}
.SI1801landing__main-logo img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-moblogo {
  width: 45%;
  display: none;
  position: absolute;
  top: 6%;
  -webkit-transform: translateX(-30%);
      -ms-transform: translateX(-30%);
          transform: translateX(-30%);
}
@media (max-width: 600px) {
  .SI1801landing__main-moblogo {
    display: block;
  }
}
.SI1801landing__main-moblogo img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-line {
  width: 100%;
  position: relative;
  right: 22%;
}
@media (max-width: 600px) {
  .SI1801landing__main-line {
    width: 108%;
    right: 12.8%;
  }
}
.SI1801landing__main-line img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-title {
  font-size: 3.61vw;
  text-transform: uppercase;
  color: #585858;
  padding-top: -2%;
  padding-bottom: 1%;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__main-title {
    font-size: 9.23vw;
    padding-top: 1.5%;
    padding-bottom: 0%;
  }
}
.SI1801landing__main-title span {
  font-size: 4.72vw;
  text-transform: uppercase;
  color: #00abff;
}
@media (max-width: 600px) {
  .SI1801landing__main-title span {
    font-size: 11.79vw;
  }
}
.SI1801landing__main-subtitle {
  font-size: 2.38vw;
  width: 55%;
  position: relative;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__main-subtitle {
    font-size: 5.64vw;
    width: 65%;
  }
}
.SI1801landing__main-iron {
  width: 100%;
  position: relative;
}
.SI1801landing__main-iron img {
  width: 100%;
  height: 100%;
}
.SI1801landing__main-image {
  width: 61%;
  position: relative;
}
@media (max-width: 1100px) {
  .SI1801landing__main-image {
    width: 90%;
  }
}
@media (max-width: 780px) {
  .SI1801landing__main-image {
    width: 123%;
  }
}
@media (max-width: 600px) {
  .SI1801landing__main-image {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    width: 110%;
    -webkit-transform: translateX(23%);
        -ms-transform: translateX(23%);
            transform: translateX(23%);
  }
}
.SI1801landing__power {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/power/SI1801-power-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 600px) {
  .SI1801landing__power {
    background-image: url("../images/power/SI1801-power-backgroundmob.png");
  }
}
.SI1801landing__power-powercontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 70%;
  position: relative;
  right: 5%;
}
@media (max-width: 600px) {
  .SI1801landing__power-powercontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 3%;
    right: 10%;
  }
}
.SI1801landing__power-image {
  width: 51.3%;
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__power-image {
    width: 109%;
    rotate: -10deg;
    -webkit-transform: translateX(11%) translateY(-10%);
        -ms-transform: translateX(11%) translateY(-10%);
            transform: translateX(11%) translateY(-10%);
  }
}
.SI1801landing__power-image img {
  width: 100%;
  height: 100%;
}
.SI1801landing__power-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.3vw;
  -webkit-transform: translateY(-37%);
      -ms-transform: translateY(-37%);
          transform: translateY(-37%);
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__power-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-transform: translateY(10%) translateX(47%);
        -ms-transform: translateY(10%) translateX(47%);
            transform: translateY(10%) translateX(47%);
    gap: 2.5vw;
  }
}
.SI1801landing__power-icon {
  width: 25%;
  padding-bottom: 4%;
}
.SI1801landing__power-icon img {
  width: 100%;
  height: 100%;
}
.SI1801landing__power-title {
  font-size: 2.78vw;
  text-transform: uppercase;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__power-title {
    font-size: 7.69vw;
  }
}
.SI1801landing__power-subtitle {
  font-size: 5.57vw;
  text-transform: uppercase;
  color: #00abff;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__power-subtitle {
    font-size: 15.69vw;
  }
}
.SI1801landing__temperature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/temperature/SI1801-temperature-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.SI1801landing__temperature-temperaturecontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5vw;
  width: 83%;
  padding-bottom: 4.5%;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-temperaturecontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 10%;
    gap: 0vw;
    -webkit-transform: translateY(-8.3%);
        -ms-transform: translateY(-8.3%);
            transform: translateY(-8.3%);
    padding-bottom: 20%;
  }
}
.SI1801landing__temperature-image {
  width: 90%;
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-image {
    width: 100%;
  }
}
.SI1801landing__temperature-image img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-iron {
  width: 100%;
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-iron {
    display: none;
  }
}
.SI1801landing__temperature-iron img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-ironmob {
  width: 100%;
  position: relative;
  z-index: 1;
  display: none;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-ironmob {
    display: block;
  }
}
.SI1801landing__temperature-ironmob img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-elipse {
  width: 20.2%;
  position: absolute;
  top: 36.4%;
  left: 42.8%;
  -webkit-animation: opacityAnimation 2s ease infinite;
          animation: opacityAnimation 2s ease infinite;
  z-index: 99;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-elipse {
    width: 26.3%;
    left: 26.5%;
    top: 45.5%;
    z-index: 99;
  }
}
@-webkit-keyframes opacityAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacityAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.SI1801landing__temperature-elipse img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-line {
  width: 100%;
  position: absolute;
  top: 44.4%;
  left: 51.3%;
  scale: 0.87;
  z-index: -1;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-line {
    display: none;
  }
}
.SI1801landing__temperature-line img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  -webkit-transform: translateX(-13%);
      -ms-transform: translateX(-13%);
          transform: translateX(-13%);
  padding-bottom: 15.6%;
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    gap: 2vw;
    -webkit-transform: translateX(4%) translateY(25%);
        -ms-transform: translateX(4%) translateY(25%);
            transform: translateX(4%) translateY(25%);
  }
}
.SI1801landing__temperature-icon {
  width: 36%;
  position: relative;
  left: 4%;
  padding-bottom: 5.5%;
}
.SI1801landing__temperature-icon img {
  width: 100%;
  height: 100%;
}
.SI1801landing__temperature-subtitle {
  font-size: 2.78vw;
  text-transform: uppercase;
  width: 90%;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-subtitle {
    font-size: 9.23vw;
  }
}
.SI1801landing__temperature-title {
  font-size: 2.78vw;
  text-transform: uppercase;
  width: 90%;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__temperature-title {
    font-size: 9.23vw;
  }
}
.SI1801landing__modes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../images/modes/SI1801-modes-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.SI1801landing__modes-modescontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 2vw;
  left: 3%;
  padding-left: 2%;
  padding-right: 2%;
  width: 80%;
  padding-top: 2%;
}
@media (max-width: 600px) {
  .SI1801landing__modes-modescontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 10%;
    padding-left: 1%;
  }
}
.SI1801landing__modes-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0vw;
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__modes-information p {
    margin-top: 5.5%;
  }
}
@media (max-width: 600px) {
  .SI1801landing__modes-information {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    gap: 6vw;
  }
}
@media (max-width: 450px) {
  .SI1801landing__modes-information {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    gap: 6vw;
  }
}
.SI1801landing__modes-informationtwo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0vw;
  -webkit-transform: translateX(-10%) translateY(-4.9%);
      -ms-transform: translateX(-10%) translateY(-4.9%);
          transform: translateX(-10%) translateY(-4.9%);
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__modes-informationtwo {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 8vw;
    -webkit-transform: translateY(33%) scale(0.985) translateX(1.3%);
        -ms-transform: translateY(33%) scale(0.985) translateX(1.3%);
            transform: translateY(33%) scale(0.985) translateX(1.3%);
  }
}
.SI1801landing__modes-icontwo {
  width: 25%;
  padding-bottom: 12%;
}
@media (max-width: 600px) {
  .SI1801landing__modes-icontwo {
    width: 20%;
    padding-bottom: 0%;
  }
}
.SI1801landing__modes-icontwo img {
  width: 100%;
  height: 100%;
}
.SI1801landing__modes-icon {
  width: 38%;
  padding-bottom: 17%;
}
@media (max-width: 600px) {
  .SI1801landing__modes-icon {
    width: 24.3%;
    padding-bottom: 0%;
  }
}
.SI1801landing__modes-icon img {
  width: 100%;
  height: 100%;
}
.SI1801landing__modes-title {
  font-size: 2.78vw;
  text-transform: uppercase;
  width: 95%;
  text-align: center;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__modes-title {
    font-size: 7.87vw;
    text-align: start;
    width: 70%;
    margin-top: 10%;
  }
}
.SI1801landing__modes-image {
  width: 57%;
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .SI1801landing__modes-image {
    width: 110%;
    rotate: -30deg;
    -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
            transform: translateY(10%);
  }
}
.SI1801landing__modes-image img {
  width: 100%;
  height: 100%;
}
.SI1801landing__modes-line {
  width: 200%;
  position: absolute;
  scale: 1.9;
  top: 50.3%;
  left: -30%;
  z-index: -1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  opacity: 0;
}
@media (max-width: 600px) {
  .SI1801landing__modes-line {
    display: none;
  }
}
.SI1801landing__modes-line img {
  width: 100%;
  height: 100%;
}
.SI1801landing__function {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.SI1801landing__function-functioncontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 72%;
  padding-bottom: 15%;
}
@media (max-width: 600px) {
  .SI1801landing__function-functioncontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 4vw;
    width: 100%;
    padding-top: 20%;
    padding-bottom: 60%;
  }
}
.SI1801landing__function-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.SI1801landing__function-icon {
  width: 33%;
  padding-bottom: 9%;
}
@media (max-width: 600px) {
  .SI1801landing__function-icon {
    width: 35%;
  }
}
.SI1801landing__function-icon img {
  width: 100%;
  height: 100%;
}
.SI1801landing__function-title {
  font-size: 2.78vw;
  text-transform: uppercase;
  text-align: center;
  width: 90%;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__function-title {
    font-size: 8.72vw;
  }
}
.SI1801landing__function-subtitle {
  font-size: 2.78vw;
  text-transform: uppercase;
  padding-top: 2.5%;
  font-family: "Comfortaa", sans-serif;
}
@media (max-width: 600px) {
  .SI1801landing__function-subtitle {
    font-size: 8.72vw;
  }
}
.SI1801landing__function-image {
  width: 85%;
  position: relative;
}
@media (max-width: 600px) {
  .SI1801landing__function-image {
    width: 131%;
    -webkit-transform: translateX(14%);
        -ms-transform: translateX(14%);
            transform: translateX(14%);
  }
}
.SI1801landing__function-image img {
  width: 100%;
  height: 100%;
}
.SI1801landing__function-lines {
  width: 56%;
  position: absolute;
  left: 8%;
  top: 88%;
  opacity: 1;
}
.SI1801landing__function-lines img {
  width: 100%;
  height: 100%;
}
